@font-face {
  font-family: "iconfont"; /* Project id 5127125 */
  src: url('iconfont.woff2?t=1780927656114') format('woff2'),
       url('iconfont.woff?t=1780927656114') format('woff'),
       url('iconfont.ttf?t=1780927656114') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-agora:before {
  content: "\e7fc";
}

.icon-code:before {
  content: "\e84f";
}

.icon-jichengkaifa:before {
  content: "\e647";
}

.icon-square-receive:before {
  content: "\e68b";
}

.icon-square-payment:before {
  content: "\e68c";
}

.icon-outline-payment:before {
  content: "\e6b4";
}

.icon-outline-receive:before {
  content: "\e6b3";
}

.icon-tiaojieqi:before {
  content: "\e615";
}

.icon-path:before {
  content: "\e61d";
}

.icon-tiaozheng:before {
  content: "\e643";
}

.icon-mianfeiedu:before {
  content: "\e66c";
}

.icon-edutiaozheng:before {
  content: "\e97c";
}

.icon-edupinggu:before {
  content: "\e646";
}

.icon-remove:before {
  content: "\e602";
}

.icon-deposit-mix:before {
  content: "\e668";
}

.icon-withdraw-mix:before {
  content: "\e606";
}

.icon-qianbao:before {
  content: "\e666";
}

.icon-cards:before {
  content: "\e644";
}

.icon-card-account:before {
  content: "\e667";
}

.icon-card-holder:before {
  content: "\e645";
}

.icon-transaction-search:before {
  content: "\e72d";
}

.icon-shenfenshibie:before {
  content: "\e682";
}

.icon-card-list:before {
  content: "\e68a";
}

.icon-shenfenshibierenzheng:before {
  content: "\e99a";
}

.icon-jiaoyichaxun:before {
  content: "\e649";
}

.icon-share-project:before {
  content: "\e732";
}

.icon-helps:before {
  content: "\e6dd";
}

.icon-deposit:before {
  content: "\e61b";
}

.icon-payin:before {
  content: "\e66d";
}

.icon-party:before {
  content: "\e674";
}

.icon-payout:before {
  content: "\e716";
}

.icon-layer:before {
  content: "\e612";
}

.icon-menus:before {
  content: "\e9e3";
}

.icon-sidebar-right:before {
  content: "\e6e4";
}

.icon-sidebar-left:before {
  content: "\ef6e";
}

.icon-payin-arrow:before {
  content: "\ef71";
}

.icon-payout-arrow:before {
  content: "\ef72";
}

.icon-merchant:before {
  content: "\e60c";
}

.icon-share-jump:before {
  content: "\e834";
}

.icon-menu:before {
  content: "\e6ec";
}

.icon-el-icon-menu:before {
  content: "\e608";
}

.icon-more-square:before {
  content: "\e718";
}

.icon-logout-circle-r-line:before {
  content: "\e640";
}

.icon-fullscreen-exit-fill:before {
  content: "\e6d0";
}

.icon-arrow-down-line-copy:before {
  content: "\ef6f";
}

.icon-arrow-top-line-copy:before {
  content: "\ef70";
}

.icon-arrow-down-line:before {
  content: "\ef6d";
}

.icon-arrow-right-line:before {
  content: "\e63f";
}

.icon-arrow-left-line:before {
  content: "\e6e9";
}

.icon-close-line:before {
  content: "\e6bf";
}

.icon-user-location-line:before {
  content: "\ef6c";
}

.icon-home-2-line:before {
  content: "\ed99";
}

.icon-icon-menu:before {
  content: "\e68e";
}

.icon-fullscreen-fill:before {
  content: "\e6d4";
}

.icon-bug-line:before {
  content: "\eee0";
}

.icon-menu-fold-line:before {
  content: "\eea5";
}

.icon-menu-unfold-line:before {
  content: "\eea7";
}

.icon-translate:before {
  content: "\e8fe";
}

.icon-language:before {
  content: "\e693";
}

.icon-eye-off-line:before {
  content: "\e665";
}

.icon-eye-on-line:before {
  content: "\e60b";
}

.icon-user-line:before {
  content: "\ea3d";
}

.icon-lock-line:before {
  content: "\ee9f";
}

.icon-user-solid-circle:before {
  content: "\e664";
}

.icon-arrow-left:before {
  content: "\e601";
}

.icon-export:before {
  content: "\e641";
}

.icon-downapp:before {
  content: "\e6b2";
}

.icon-to-left:before {
  content: "\e7d1";
}

.icon-twitter-x:before {
  content: "\e63d";
}

.icon-refresh:before {
  content: "\e61c";
}

.icon-light:before {
  content: "\e642";
}

.icon-dark:before {
  content: "\e70f";
}

.icon-error:before {
  content: "\e63e";
}

.icon-telegram:before {
  content: "\ec25";
}

.icon-youtube:before {
  content: "\e63c";
}

.icon-facebook:before {
  content: "\e637";
}

.icon-twitter:before {
  content: "\e638";
}

.icon-skpe:before {
  content: "\e639";
}

.icon-intergram:before {
  content: "\e63a";
}

.icon-linkedin:before {
  content: "\e63b";
}

.icon-cooperation:before {
  content: "\e662";
}

.icon-move:before {
  content: "\e663";
}

.icon-arrow:before {
  content: "\e688";
}

.icon-arrow-right:before {
  content: "\e689";
}

.icon-to-column-open:before {
  content: "\e998";
}

.icon-to-column-close:before {
  content: "\ec81";
}

.icon-google:before {
  content: "\e783";
}

.icon-reject:before {
  content: "\e630";
}

.icon-right:before {
  content: "\ec80";
}

.icon-mobile:before {
  content: "\e678";
}

.icon-pass:before {
  content: "\e61a";
}

.icon-clear:before {
  content: "\e636";
}

.icon-tips:before {
  content: "\e600";
}

.icon-transfer-out:before {
  content: "\e631";
}

.icon-check-circle:before {
  content: "\e632";
}

.icon-copy:before {
  content: "\e633";
}

.icon-timer:before {
  content: "\e634";
}

.icon-certificate:before {
  content: "\e635";
}

.icon-transfer-in:before {
  content: "\e70a";
}

.icon-logout:before {
  content: "\e609";
}

.icon-times:before {
  content: "\e610";
}

.icon-building:before {
  content: "\e625";
}

.icon-lock:before {
  content: "\e709";
}

.icon-safe:before {
  content: "\e624";
}

.icon-outlet-order:before {
  content: "\e62a";
}

.icon-set:before {
  content: "\e648";
}

.icon-clock:before {
  content: "\e64b";
}

.icon-overview:before {
  content: "\e64c";
}

.icon-clock-check:before {
  content: "\e64d";
}

.icon-fait:before {
  content: "\e64e";
}

.icon-digital:before {
  content: "\e64f";
}

.icon-user:before {
  content: "\e650";
}

.icon-merchat:before {
  content: "\e651";
}

.icon-phone:before {
  content: "\e652";
}

.icon-rechager-order:before {
  content: "\e653";
}

.icon-card:before {
  content: "\e654";
}

.icon-mail:before {
  content: "\e655";
}

.icon-withdraw-order:before {
  content: "\e656";
}

.icon-income-order:before {
  content: "\e658";
}

.icon-peoples:before {
  content: "\e659";
}

.icon-transfer-income:before {
  content: "\e65a";
}

.icon-yanzheng1:before {
  content: "\e65b";
}

.icon-user-check:before {
  content: "\e65c";
}

.icon-users:before {
  content: "\e65d";
}

.icon-eye1:before {
  content: "\e65e";
}

.icon-transfer-outlet:before {
  content: "\e65f";
}

.icon-assets:before {
  content: "\e660";
}

.icon-eye-off1:before {
  content: "\e661";
}

.icon-eye:before {
  content: "\e64a";
}

.icon-shoukuan:before {
  content: "\e657";
}

.icon-daifukuan:before {
  content: "\e66a";
}

.icon-yonghu:before {
  content: "\e60a";
}

.icon-money-send:before {
  content: "\e60e";
}

.icon-category:before {
  content: "\e60f";
}

.icon-security-user:before {
  content: "\e611";
}

.icon-document:before {
  content: "\e613";
}

.icon-cirlce-add:before {
  content: "\e614";
}

.icon-coin:before {
  content: "\e616";
}

.icon-documents:before {
  content: "\e617";
}

.icon-wallet-money:before {
  content: "\e618";
}

.icon-empty-wallet:before {
  content: "\e619";
}

.icon-chengduidingdan:before {
  content: "\e61e";
}

.icon-chongbidingdan:before {
  content: "\e61f";
}

.icon-tibi:before {
  content: "\e621";
}

.icon-gailan:before {
  content: "\e622";
}

.icon-dizhiguanli:before {
  content: "\e626";
}

.icon-tibidingdan:before {
  content: "\e627";
}

.icon-zichanzhuanchu:before {
  content: "\e628";
}

.icon-zhifuchanpin:before {
  content: "\e629";
}

.icon-chongbi:before {
  content: "\e62b";
}

.icon-zichanzhanghu:before {
  content: "\e62c";
}

.icon-fabidingdan:before {
  content: "\e62d";
}

.icon-fabijiaoyi:before {
  content: "\e62e";
}

.icon-zu3597:before {
  content: "\e62f";
}

.icon-search:before {
  content: "\e620";
}

